EPublisherPro Moreinfo.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 17907
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 09 2006 12:00AM
Updated: May 10 2006 03:09AM
Credit: dj eyes is credited with the discovery of this vulnerability.
Vulnerable: singapore singapore 0.9.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus